Skip to navigation

Pre Encounter Organization External Providers V 1 Get

Gets an organization external provider by ID.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

idstringRequiredformat: "uuid"
The unique identifier for an OrganizationExternalProvider in the database

Response

deactivatedboolean
True if the object is deactivated. Deactivated objects are not returned in search results but are returned in all other endpoints including scan.
idstringformat: "uuid"
The unique identifier for an OrganizationExternalProvider in the database
nameobject
organization_idstring
The organization that owns this object.
typeslist of enums
Allowed values:
updated_atdatetime
updating_user_idstring
The user ID of the user who last updated the object.
versioninteger
The version of the object. Any update to any property of an object object will create a new version.
addresseslist of objects or nullOptional
emailslist of strings or nullOptional
fax_numberstring or nullOptional
license_typeenum or nullOptional
npistring or nullOptional
other_fax_numberslist of strings or nullOptional
other_phone_numberslist of strings or nullOptional
phone_numberstring or nullOptional
tax_idstring or nullOptional
taxonomy_codestring or nullOptional

Errors

404
Not Found Error